<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<title>The Party Platterie!</title>

	<!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Libre+Baskerville|Montserrat&display=swap" rel="stylesheet">

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">

	<!-- FAV ICON -->
	<link rel="apple-touch-icon" sizes="180x180" href="./assets/image/apple-touch-icon.png">
	<link rel="icon" type="image/png" sizes="32x32" href="./assets/image/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="./assets/image/favicon-16x16.png">
	<link rel="manifest" href="/site.webmanifest">



</head>
<body>

	<div class="jumbotron jum-opacity">

	</div>


	<div class="container">
		
		<nav class="navbar navbar-expand-md navbar-light sticky-top">
			
			<!-- Brand/logo -->
			<a class="navbar-brand" href="#"><img class="img-fluid" src="./assets/image/logo-tpp.png"></a>

			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="collapsibleNavbar">

				<!-- Links -->
				<ul class="navbar-nav" id="mn_menu">
					<li class="nav-item">
						<a class="nav-link" href="./home1.html">&emsp; Home &emsp;</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="./about.html">&emsp; About &emsp;</a>
					</li>
					<li class="nav-item dropdown">
						<a class="nav-link dropdown-toggle" href="./menu.html" id="navbardrop" data-toggle="dropdown">
							&emsp; Menu &emsp;
						</a>
						<div class="dropdown-menu" style="text-align: center;">
							<a class="dropdown-item" href="#">Beef</a>
							<a class="dropdown-item" href="#">Pork</a>
							<a class="dropdown-item" href="#">Chicken</a>
							<a class="dropdown-item" href="#">Fish</a>
							<a class="dropdown-item" href="#">Seafood</a>
							<a class="dropdown-item" href="#">Pasta</a>
							<a class="dropdown-item" href="#">Noodles</a>
							<a class="dropdown-item" href="#">Packed Lunch</a>
						</div>
						<li class="nav-item">
							<a class="nav-link" href="#">&emsp; FAQs &emsp;</a>
						</li>
						<li class="nav-item active">
							<a class="nav-link" href="./contactus.html">&emsp; Contact Us &emsp;</a>
						</li>
						<li class="nav-item">
							<button type="button" class="btn btn-warning">
								<a href="#">ORDER FORM</a></button>
							</li>
						</ul>
					</nav>

					<!-- BREADCRUMB -->

					<nav aria-label="breadcrumb">
						<ol class="breadcrumb">
							<li class="breadcrumb-item"><a href="#">Home</a></li>
							<li class="breadcrumb-item"><a href="#"">Contact Us</a></li>
						</ol>
					</nav>



					<div class="row" style="display: contents; padding-top: 10px;">
						<div class="col-md-12 contact-title">
							<img class="img-fluid" src="./assets/image/title-contactus.png">
						</div>
					</div>

					<div class="row">
						<div class="col-md-12 contact-aftertitle">
						</div>
					</div>



					<div class="row" style="display: contents; align-items: right; padding-left: 45vh;" >

						<div class="col-md-12 about-article">
							<div class="row">

								<div class="col-md-6 contactus-maps">
									<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3861.731168478368!2d121.03125941515401!3d14.557359882036927!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c9b8d33b2c6d%3A0xb0c2f766338a92bd!2sZuitt%20Makati!5e0!3m2!1sen!2sph!4v1583694785213!5m2!1sen!2sph" width="400" height="300" frameborder="0" style="border:0;" allowfullscreen=""></iframe>
								</div>

								<div class="col-md-6 contactus-container">
									<form class="">
										<div class="form-group">
											<label for="username">Full Name</label>
											<input type="text" id="username" class="form-control" placeholder="Enter Name here">	
										</div>
										<!-- end form group -->

										<div class="form-group">
											<label for="email">Email</label>
											<input type="email" id="email" class="form-control" placeholder="Enter Email here">	
										</div>
										<!-- end form group -->

										<div class="form-group">
											<label for="message">Message</label>
											<textarea id="message" class="form-control" placeholder="Enter your message here"></textarea>
										</div>
										<!-- end form group -->

										<button class="btn btn-block btn-outline-success">Submit</button>
									</form>
								</div>

							</div>
						</div>





						<!-- Footer -->
						<footer class="page-footer">


							<div class="row" style="background-color: white;">
								<div class="col-md-5 mt-md-0 mt-4">
									<!-- Content -->
									<a class="navbar-brand" href="#"><img class="img-fluid" src="./assets/image/logo-tpp.png"></a>
									<p>
										399 Sen. Gil J. Puyat Ave, Makati, 1200 Metro Manila
										+63 917 456 85 21 | (02) 8852 4562 | (02) 8852 4563

									</p>
								</div>

								<!-- Grid column -->
								<div class="col-md-3 mb-md-0 mb-4" style="">
									<!-- Links -->
									<h5 class="text-uppercase"> </h5>
									<ul class="list-unstyled">
										<li>
											<a href="#!">Home</a>
										</li>
										<li>
											<a href="#!">About</a>
										</li>
										<li>
											<a href="#">Menu</a>
										</li>
										<li>
											<a href="#!">FAQs</a>
										</li>
										<li>
											<a href="#!">Contact Us</a>
										</li>
									</ul>

								</div>

								<!-- Grid column -->
								<div class="col-md-4 mb-md-0 mb-4">

									<!-- Links -->
									<h5 class="text-uppercase"> </h5>

									<ul class="list-unstyled">
										<li>
											<a href="#!"><i class="fab fa-facebook"></i> facebook.com/thepartyplatterie</a>
										</li>
										<li>
											<a href="#!"><i class="fab fa-instagram"></i> instagram.com/thepartyplatterie</a>
										</li>
										<li>
											<a href="#!"><i class="fab fa-viber"></i>+63 917 456 8521</a>
										</li>

									</ul>

								</div>
								<!-- Grid column -->

							</div>
							<!-- Grid row -->




						</footer>
						<!-- Footer -->






						<div class="footer">
							<p>Zuitt Coding Bootcamp &copy; 2020 | Jenina Java</p>
						</div>







	</div>

	<!-- bootstrap js dependencies -->
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>

</body>
</html>
